body { background-color:#6161EE; }
.sf_main_header { color:#6161EE; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#D7D6D6; }
.sf_footer { color:#1B3060; }
.sf_navigation ul li a { color:#None; }
.sf_navigation ul li a:visited { color:#None; }
.sf_navigation ul li a:hover { color:#None; }
a { color:#FFFFFF; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#FFFFFF; }
body#page_99c5d49b-5953-416e-af71-b2b05883829c div#content1 { width:95%; }
body#page_d4f49439-7804-4717-8b9b-eb911869a6fa div#content2 { width:50.1%; }
body#page_d4f49439-7804-4717-8b9b-eb911869a6fa div#content3 { width:49.08%; }
body#page_d3bd086c-94c6-4431-957e-fb79edfb1a2d div#content1 { width:95%; }
body#page_37f3c142-f193-4d9d-afe8-a7dd0e5c2387 div#content1 { width:95%; }
body#page_782f15b0-89ce-4cb6-b515-d43fa586d192 div#content1 { width:93.98%; }
body#page_782f15b0-89ce-4cb6-b515-d43fa586d192 div# { width:50%; }
body#page_d4f49439-7804-4717-8b9b-eb911869a6fa div#content1 { width:45%; }
body#page_d4f49439-7804-4717-8b9b-eb911869a6fa div# { width:100%; }
body#page_782f15b0-89ce-4cb6-b515-d43fa586d192 div#layoutcontainer { width:97.96%; }
body#page_d4f49439-7804-4717-8b9b-eb911869a6fa div#layoutcontainer { width:97.96%; }
body#page_30fb5f08-abcd-44ec-a3d0-9cb729810f5f div# { width:100%; }
body#page_ad91406f-6ba1-41c7-be3d-8e838b9257f7 div# { width:50%; }
body#page_37f3c142-f193-4d9d-afe8-a7dd0e5c2387 div#layoutcontainer { width:97.96%; }
body#page_37f3c142-f193-4d9d-afe8-a7dd0e5c2387 div# { width:100%; }
body#page_99c5d49b-5953-416e-af71-b2b05883829c div#layoutcontainer { width:97.96%; }
body#page_99c5d49b-5953-416e-af71-b2b05883829c div# { width:50%; }
body#page_6cbf501a-df80-45bc-9916-e8b9f709322e div# { width:50.01%; }
body#page_1f067a47-bad4-4d58-95df-e870677a0dc8 div#content1 { width:95%; }
body#page_1f067a47-bad4-4d58-95df-e870677a0dc8 div#layoutcontainer { width:97.96%; }
body#page_1f067a47-bad4-4d58-95df-e870677a0dc8 div# { width:100%; }
body#page_543f58ab-2a8b-4e32-b354-0795f917caf6 div#content1 { width:95%; }
body#page_543f58ab-2a8b-4e32-b354-0795f917caf6 div#layoutcontainer { width:97.96%; }
body#page_543f58ab-2a8b-4e32-b354-0795f917caf6 div# { width:50%; }
